/***/
/***//***/.link-list ul{
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;}
.link-list ul li{
    width: 31.333%;
    padding: .5%;
    background: #e0e7f2;
    box-shadow: 0 0 11px #eee;
    margin: 1%;}
.link-list ul li a{
    font-size: 15px;
    display: flex;
    flex-wrap: wrap;
    align-items: center;}
.link-list {
    padding: 20px 0;}
.link-list ul li a img {
    width: 30px;
    padding: 6px;
    background: #275ebc;
    border-radius: 9px;}
.link-list ul li a span{
    color:#666;}
.link-list ul li a .ljbox {
    border: 1px #275ebc dashed;
    border-radius: 9px;
    padding: 3px 3px 0px 3px;
    margin-right: 10px;}
.footer .top {
display:none;}
.mid{
display:none;}
.link-list ul li a:hover span{
  color: #275ebc;}.footer .top {
display:none;}
.mid{
display:none;}
@media screen and (max-width: 800px) {
.link-list ul li {
  width: 48%;}
}
@media screen and (max-width: 520px) {
.link-list ul li {
  width: 98%;}
}
.footer .top {
display:none;}
.mid{
display:none;}
